<div class="container">
  <div class="card-deck">
    <div class="card bg-light" *ngFor="let post of posts.slice().reverse()" [routerLink]="['/welcome', post.id]">
      <div class="card-body">
        <h5 class="card-title text-center">{{ post.postMainTitle }}</h5>
        <p class="card-text lead">{{ post.postLead }}</p>
      </div>
      <img class="card-img-bottom" [src]="post.postImage">
    </div>
  </div>
</div>